Subject: soem packages needs an upgrade!
To: None <>
From: Roberth =?ISO-8859-1?Q?Sjon=F8y?= <>
List: pkgsrc-users
Date: 10/16/2007 01:55:30
Hello, could anyone be so kind to upgrade the ryhthmbox, wine and
liferea package? they are beginning to get very outdated. And pidgin has
got an security advisor, see so it
should be upgraded to.

Regards, Roberth